<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Alogic_Customtheme" setup_version="0.0.1">
    	<sequence>
    		<module name="Mirasvit_Kb" />
    	</sequence>
    </module>
</config>
